commit:     490357d3d77155d7f32da0b2332d162d1904a109
Author:     Marek Szuba <marecki <AT> gentoo <DOT> org>
AuthorDate: Wed Jun 16 13:20:41 2021 +0000
Commit:     Marek Szuba <marecki <AT> gentoo <DOT> org>
CommitDate: Wed Jun 16 13:21:33 2021 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=490357d3

dev-vcs/git-flow: fix the script-directory prefix

Closes: https://bugs.gentoo.org/796341
Signed-off-by: Marek Szuba <marecki <AT> gentoo.org>

 .../git-flow/{git-flow-1.12.3-r1.ebuild => git-flow-1.12.3-r2.ebuild}   | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/dev-vcs/git-flow/git-flow-1.12.3-r1.ebuild 
b/dev-vcs/git-flow/git-flow-1.12.3-r2.ebuild
similarity index 91%
rename from dev-vcs/git-flow/git-flow-1.12.3-r1.ebuild
rename to dev-vcs/git-flow/git-flow-1.12.3-r2.ebuild
index 7bd223ff451..95612de82dd 100644
--- a/dev-vcs/git-flow/git-flow-1.12.3-r1.ebuild
+++ b/dev-vcs/git-flow/git-flow-1.12.3-r2.ebuild
@@ -32,7 +32,7 @@ S="${WORKDIR}"/${MY_PN}-${PV}
 src_prepare() {
        default
        sed -i "s!doc/gitflow!doc/${PF}!" Makefile || die "Fixing doc path 
failed"
-       sed -i "s!@PREFIX@!${EPREFIX}!" git-flow || die "Failed to set prefix 
in the script"
+       sed -i "s!@PREFIX@!${EPREFIX}/usr!" git-flow || die "Failed to set 
prefix in the script"
 }
 
 src_compile() {

Reply via email to